Subject: RE: Updated: CAS overview with Ramona
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 07:13:55 -0800 (PST)

I don't mind giving you a overview of the unsubsribed CAS process, this afternoon.  I would suggest we have the meeting in my office at EB 4082, so I can demo the screens.  Buzz, if you are free it might be a meeting you would want to attend.

TKS
PT 3-0667

 -----Original Message-----
From: 	Studebaker, James   
Sent:	Thursday, January 24, 2002 6:59 AM
To:	Schoolcraft, Darrell; Frazier, Perry; Betancourt, Ramona ; Skertich, Gerald
Subject:	RE: Updated: CAS overview with Ramona

Due to Ramona being out Friday, I would like to keep this CAS overview scheduled for today, Thursday afternoon, from 1:30 to 3pm.  Ramona will be available for only a short time today.  Perry, if you don't mind, for today, could you show Jerry Skertich and I a CAS overview from your viewpoint.  Darrell, perhaps Jerry and I can get with you either tomorrow or sometime next week to get your viewpoint.  

Please let me know if everyone is okay with meeting today for about an hour.  I will see if I can get room 3907 for this afternoon.  Thx, Jim  

 -----Original Message-----
From: 	Schoolcraft, Darrell  
Sent:	Thursday, January 24, 2002 6:12 AM
To:	Frazier, Perry; Studebaker, James ; Betancourt, Ramona ; Skertich, Gerald
Subject:	RE: Updated: CAS overview with Ramona

I can make that.

ds

 -----Original Message-----
From: 	Frazier, Perry  
Sent:	Wednesday, January 23, 2002 9:53 AM
To:	Studebaker, James ; Betancourt, Ramona ; Skertich, Gerald
Cc:	Schoolcraft, Darrell
Subject:	RE: Updated: CAS overview with Ramona

Sure, I can make the Friday time frame.

 -----Original Message-----
From: 	Studebaker, James   
Sent:	Wednesday, January 23, 2002 7:29 AM
To:	Betancourt, Ramona ; Skertich, Gerald; Frazier, Perry
Cc:	Schoolcraft, Darrell
Subject:	FW: Updated: CAS overview with Ramona

Ramona, Jerry, and Perry,

Darrell will be out Thursday afternoon.  Are you all available Friday afternoon at the same hours - 1:30 to 3pm?  Thx, Jim

 -----Original Appointment-----
From: 	Schoolcraft, Darrell  
Sent:	Wednesday, January 23, 2002 7:01 AM
To:	Studebaker, James 
Subject:	Tentative: Updated: CAS overview with Ramona
When:	Thursday, January 24, 2002 1:30 PM-3:00 PM (GMT-06:00) Central Time (US & Canada).
Where:	TBA

I will be out Thursday afternoon.  How about Friday sometime.

ds